Skip to Content

Google Cloud Updates on December 18, 2021

Dataproc

Changed

Dataproc has released the following sub-minor image versions to address an Apache Log4j 2 vulnerability (also see Create a cluster and Recreate and update a cluster for more information). Note: These images supersede the 1.5 and 2.0 images listed in the December 16, 2021 release note:

1.5.53-centos81.5.53-debian101.5.53-ubuntu18,

2.0.27-centos82.0.27-debian102.0.27-ubuntu18

Note: The Geode interpreter for Zeppelin notebooks is not operational in the 1.4.77, 1.5.53, 2.0.27, and later images.

Tags

Tags

    Ads Blocker Image Powered by Code Help Pro

    Ads Blocker Detected!!!

    This site depends on revenue from ad impressions to survive. If you find this site valuable, please consider disabling your ad blocker.